@charset "utf-8";
/* CSS Document */

/*css重置*/
*{ margin:0; padding:0;font-family:"Microsoft YaHei";}
a{ text-decoration:none;font-family:"Microsoft YaHei";}
li{ list-style:none;}
.clearfix{ clear:both;}
img{ border:0; display:block;}
p{font-family:"Microsoft YaHei";}




    

/*top*/
.head_bg{ width:100%;background-color:rgba(255,255,255,0.8); border-bottom: 1px solid rgba(255,255,255,0.2); position:fixed; top:0; left:0; z-index:200;
-webkit-transition:0.4s;
-moz-transition:0.4s;
transition:0.4s;}
.top_box{ width:1296px; height:110px; margin:0 auto;}
.top_box .logo{ float:left; margin-top:22px; }

.head_kuang{ float:left;margin-top:28px;}
.head_kuang .head_p1{ font-size:28px; color:#fff; font-weight:bold;}
.head_kuang .head_p1 span{ color:#ff0000;}
.head_kuang .head_p2{ font-size:18px; color:#fff; text-transform:uppercase; margin-top:2px;}

.top_right{ float:right; margin-top:50px;}

.top_yuyan1{ width:26px; height:26px; float:right; margin-left:11px;}
.top_yuyan1 p a{ display:block; font-size:13px; color:#fff; text-align:center; line-height:26px; background-color:#015aaa; border:1px solid #015aaa; border-radius:30px;}
.top_yuyan2{ width:26px; height:26px; float:right; margin-left:25px;}
.top_yuyan2 p a{ display:block; font-size:13px; color:#015aaa; text-align:center; line-height:26px;  border:1px solid #015aaa; border-radius:30px;}

.top_nav{ float:right;}
.top_nav ul li{ float:left; font-size:20px; color:#000; margin-left:57px;}
.top_nav ul li a{color:#000;}
.top_nav ul li a:hover{ color:#015aaa;}



/*首页简介*/
.s_jj_bg{ background-color:#eef5fc;}
.s_jj_box{ width:1296px; margin:0 auto; padding-top:119px; padding-bottom:119px;}
.s_jj_left{ width:333px; float:left;}
.s_jj_left .s_jj_p1{ font-size:48px; color:#015aaa;}
.s_jj_left .s_jj_p2{ font-size:30px; color:#015aaa;}
.s_jj_left .s_jj_p3{ font-size:18px; color:#6b6b6b; margin-top:14px;}
.s_jj_left .s_jj_p3 a{color:#6b6b6b;}
.s_jj_left .s_jj_p3 a:hover{ color:#015aaa;}

.s_jj_right{ width:931px; float:right;}
.s_jj_nr{ margin-bottom:60px;}
.s_jj_nr p{ font-size:16px; color:#6b6f72; line-height:36px;}
.s_jj_nr p a{ color:#6b6f72;}
.s_jj_tip{ width:310px; float:left;}
.s_jj_tip .s_jj_pic{ float:left; margin-right:12px; margin-top:3px;}
.s_jj_kuang{ float:left;}
.s_jj_kuang .s_jj_p4{ font-size:18px; color:#000;}
.s_jj_kuang .s_jj_p5{ font-size:18px; color:#000;}
.s_jj_kuang .s_jj_p5 span{ font-family:Impact; font-size:60px;color:#015aaa;}


/*首页经营范围*/
.s_jy_box{ width:1296px; margin:0 auto; margin-top:73px;}
.s_jy_box .s_jy_p1{ font-size:48px; color:#015aaa; font-weight:bold; text-transform:uppercase; margin-bottom:4px;}
.s_jy_box .s_jy_p2{ font-size:30px; color:#5f5f5f; float:left;}
.s_jy_box .s_jy_pic{ float:left; margin-top:8px; margin-left:44px;}
.s_jy_box .s_jy_p3{ font-size:18px; color:#5f5f5f;line-height:30px; margin-top:12px; margin-bottom:52px;}


.box10 { height: 579px;}
.voice_2 { width:100%; margin:0 auto;}
.voice_2 ul li { float: left; display: inline;  height: 579px; color: #fff; cursor: pointer; position: relative; margin-right:7px;}
.voice_2 ul li.li1 { background-image:url(../images/img5.jpg); background-size: cover; background-position: center center;}
.voice_2 ul li.li2 {  background-image:url(../images/img6.jpg); background-size: cover; background-position: center center;}
.voice_2 ul li.li3 {  background-image:url(../images/img7.jpg); background-size: cover; background-position: center center;}
.voice_2 ul li.li4 {  background-image:url(../images/img8.jpg); background-size: cover; background-position: center center;}
.voice_2 ul li.li5 {  background-image:url(../images/img9.jpg); background-size: cover; background-position: center center;}

.voice_2 .fold { width: 183px; height: 100%; text-align: center; position: absolute; top: 0px; left: 0px;}
.voice_2 .fold .img { display: block; background: url("img/icon.png") 0 0 no-repeat; margin-bottom: 20px; margin-top: 236px;}
.voice_2 .li1 .fold .img { background-position: -482px -181px; width: 56px; height: 113px; margin: 236px 20px 20px 20px;}
.voice_2 .li2 .fold .img { background-position: 0 -417px; width: 51px; height: 138px; margin: 236px 25px 28px 25px;}
.voice_2 .li3 .fold .img { background-position: -64px -413px; width: 54px; height: 142px; margin: 239px 23px 20px 23px;}
.voice_2 .li4 .fold .img { background-position: -136px -204px; width: 76px; height: 96px; margin: 276px 12px 26px 12px;}
.voice_2 .li5 .fold .img { background-position: -141px -420px; width: 53px; height: 116px; margin: 259px 23px 24px 23px;}
.voice_2 .li6 .fold .img { background-position: -172px -306px; width: 54px; height: 104px; margin: 270px 23px 25px 23px;}
.voice_2 .fold .txt { font-size: 18px; display: block; font-weight:bold; text-align:center; padding-top:436px;}
.voice_2 .unfold { width: 535px; height: 100%; display: none; position: absolute; top: 0px; left: 0px;}


.s_jy_kuang{ width:430px; margin-left:60px; padding-top:330px;}
.s_jy_kuang .s_jy_p4{ font-size:30px; color:#fff; font-weight:bold; margin-bottom:13px;}
.s_jy_kuang .s_jy_p5{ font-size:16px; color:#fff; line-height:30px;}



/*首页产品*/
.s_pro_box{ width:1296px; margin:0 auto; margin-top:83px;}
.s_pro_box .s_pro_p1{ font-size:48px; color:#015aaa; font-weight:bold; text-transform:uppercase; margin-bottom:4px;}
.s_pro_box .s_pro_p2{ font-size:30px; color:#5f5f5f; float:left;}
.s_pro_box .s_pro_pic{ float:left; margin-top:8px; margin-left:44px;}
.s_pro_box .s_pro_p3{ font-size:18px; color:#5f5f5f; line-height:30px; margin-top:12px; margin-bottom:57px;}

.s_pro_bg{ background:url(../images/img11.jpg) center no-repeat; width:100%; height:469px;}
.s_pro_box1{width:1296px; margin:0 auto;}
.s_pro_tip{ width:298px; height:469px; float:left; margin-right:34px; position:relative;}
.s_pro_tip .s_pro_pic{ width:298px; height:192px; margin:0 auto; border-radius:20px;}
.s_pro_tip .s_pro_p4{ font-size:22px; color:#fff; line-height:30px; margin-top:33px;}
.s_pro_tip .s_pro_p5{ font-size:16px; color:#69b8ff; margin-top:3px;}
.s_pro_tip .s_pro_line{ width:31px; height:1px; border-bottom:1px dashed #dadada; margin-top:14px; margin-bottom:14px;}
.s_pro_tip .s_pro_p6{ font-size:15px; color:#dadada; line-height:24px;}

.s_pro_tip:nth-child(4n){margin-right:0px;}

.s_pro_hezi{ width:858px; height:380px; overflow:hidden; border-radius:15px; background-color:#fff; box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);  position:absolute;  left:0; top:-20px;}
.s_pro_left{ width:410px; float:left; margin-left:55px; padding-top:100px;}
.s_pro_left .s_pro_p7{ font-size:24px; color:#333; line-height:30px; font-weight:bold;}
.s_pro_left .s_pro_p7 a{color:#333;}
.s_pro_left .s_pro_p7 a:hover{color:#015aaa;}
.s_pro_left .s_pro_p8{ font-size:16px; color:#015aaa; margin-top:4px;}
.s_pro_left .s_pro_line1{width:31px; height:1px; border-bottom:1px dashed #dadada; margin-top:14px; margin-bottom:14px;}
.s_pro_left .s_pro_p9{ font-size:15px; color:#333; line-height:24px;}
.s_pro_left .s_pro_more{ width:165px; margin-top:20px;}
.s_pro_left .s_pro_more p a{ display:block; font-size:16px; color:#333; text-align:center; line-height:40px; border:1px solid #333; border-radius:40px;transition:all 0.3s linear;}
.s_pro_left .s_pro_more p a:hover{ background-color:#015aaa;border:1px solid #015aaa; color:#fff;}
.s_pro_right{ width:330px; height:213px; float:right; margin-right:55px;  margin-top:77px;}
.s_pro_right img{width:330px; height:213px;}

.s_pro_hezi1{ display:none;}
.s_pro_tip1:hover .s_pro_hezi1{ display:block;}
.s_pro_hezi2{ display:none;}
.s_pro_tip2:hover .s_pro_hezi2{ display:block;}
.s_pro_hezi3{ display:none; left:-225px;}
.s_pro_tip3:hover .s_pro_hezi3{ display:block;}
.s_pro_hezi4{ display:none;right:0px; left:auto;}
.s_pro_tip4:hover .s_pro_hezi4{ display:block; }

.s_pro_tip1{ z-index:100;}
.s_pro_tip2{ z-index:100;}
.s_pro_tip3{ z-index:100;}
.s_pro_tip4{ z-index:100;}
.s_pro_tip1:hover{z-index:101;}
.s_pro_tip2:hover{z-index:101;}
.s_pro_tip3:hover{z-index:101;}
.s_pro_tip4:hover{z-index:101;}


/*首页新闻*/
.s_xw_box{ width:1296px; margin:0 auto; margin-top:96px;}
.s_xw_box .s_xw_p1{ font-size:48px; color:#015aaa; font-weight:bold; text-transform:uppercase; margin-bottom:4px;}
.s_xw_box .s_xw_p2{ font-size:30px; color:#5f5f5f; float:left;}
.s_xw_box .s_xw_pic2{ float:left; margin-top:8px; margin-left:44px;}
.s_xw_box .s_xw_p2-1{ font-size:18px; color:#5f5f5f; line-height:30px; margin-top:12px; margin-bottom:57px;}


.s_xw_tip{ width:392px; height:480px; overflow:hidden;  position:relative; float:left; margin-right:59px; }
.s_xw_tip:nth-child(3n+2){margin-right:0px;}

.s_xw_kuang1{ width:392px; height:232px; overflow:hidden; margin:0 auto; position:relative;}
.s_xw_kuang1 .s_xw_pic{width:392px; height:232px; position:absolute; left:0; top:0; transform: scale(1);transition: all 0.4s ease-out;}
.s_xw_tip:hover .s_xw_kuang1 .s_xw_pic{transform: scale(1.2);  }

.s_xw_yy{width:392px; height:232px;position:absolute; left:0; top:0;background-color:rgba(0,0,0,0.4);opacity:0;transition:all 0.4s linear;}
.s_xw_tip:hover .s_xw_yy{opacity:1;}

.s_xw_pic1{ width:60px; height:60px;position:absolute; left:167px; top:-60px;opacity:0;transition:all 0.4s linear;}
.s_xw_tip:hover .s_xw_pic1{top:84px;opacity:1;}


.s_xw_kuang2{ height:248px; background-color:#f5f5f5; padding-left:30px; padding-right:30px;}
.s_xw_kuang2 .s_xw_p3{ font-size:20px; color:#7f7f7f; line-height:30px; height:60px; padding-top:29px;}
.s_xw_kuang2 .s_xw_p4{ font-size:15px; color:#7f7f7f; line-height:28px; margin-top:19px;}
.s_xw_kuang2 .s_xw_p5{ font-size:16px; color:#7f7f7f; line-height:28px; margin-top:24px;}

.s_xw_tip:hover .s_xw_p3{color:#015aaa;}


/*首页业务模式*/
.s_ms_bg{ background-color:#124c8a; margin-top:117px;}
.s_ms_box{ width:1296px; margin:0 auto; padding-top:100px; padding-bottom:128px;}
.s_ms_box .s_ms_p1{ font-size:48px; color:#fff; font-weight:bold; text-transform:uppercase; margin-bottom:4px;}
.s_ms_box .s_ms_p2{ font-size:30px; color:#fff; float:left;}
.s_ms_box .s_ms_pic{ float:left; margin-top:8px; margin-left:44px;}

.s_ms_hezi{ width:1296px; height:406px; margin-top:58px; overflow:hidden; border-radius:20px;}
.s_ms_left{ width:210px; float:left;}
.s_ms_left .s_ms_p3{ font-size:30px; color:#000; text-align:center; padding-top:50px;}
.s_ms_left .s_ms_p4{ font-size:14px; color:#000; text-align:center; text-transform:uppercase; margin-top:5px;}

.s_ms_right{ width:630px; height:406px;background-color:rgba(0,0,0,0.6); float:right; padding-left:40px; padding-right:40px;}
.s_ms_nr{ height:274px; overflow:hidden; margin-top:48px;}
.s_ms_nr p{ font-size:16px; color:#fff; line-height:35px;}
.s_ms_nr p span{ font-size:18px;}
.s_ms_right .s_ms_p5{ font-size:16px; color:#fff; text-align:right; margin-top:15px;}
.s_ms_right .s_ms_p5 a{ color:#fff;}


/*页脚*/
.foot_bg1{ background-color:#e9e9e9; padding-top:38px; padding-bottom:38px;}
.foot_bg1 table{ margin:0 auto;}
.foot_line{ width:220px; height:1px; background-color:#bababa;}
.foot_bg1 table tr td{ padding-left:22px; padding-right:22px;}
.foot_pic{ float:left;}
.foot_kuang{ float:left; margin-left:13px; margin-top:9px;}
.foot_kuang .foot_p1{ font-size:22px; color:#6e6e6e;}
.foot_kuang .foot_p2{ font-size:17px; color:#6e6e6e; margin-top:2px;}

.foot_bg{ background-color:#124c8a; padding-bottom:30px; padding-top:118px;}
.foot_box{ width:1296px; margin:0 auto;}
.foot_left{ width:142px; float:left;}
.foot_kuang1{ margin-bottom:27px;}
.foot_kuang1 img{ width:110px; float:left;}
.foot_kuang1 p{ font-size:14px; color:#a7b4ca; float:right;writing-mode: vertical-rl; margin-top:11px;}

.foot_line2{ width:1px; height:290px; background-color:#4170a1; float:left; margin-left:39px; margin-right:39px;}

.foot_nav{ width:613px; float:left;}
.foot_nav_tip{ width:153px; float:left;}
.foot_nav_tip .foot_p3{ font-size:17px; color:#fff;}
.foot_nav_tip .foot_p3 a{ color:#fff;}
.foot_nav_tip .foot_line3{ width:30px; height:2px; background-color:#a0feff; margin-top:14px; margin-bottom:14px;}
.foot_nav_tip .foot_p4{ font-size:14px; color:#a7b4ca; line-height:30px;}
.foot_nav_tip .foot_p4 a{ color:#a7b4ca;}
.foot_nav_tip .foot_p4 a:hover{ color:#fff;}


.foot_line4{ width:1px; height:290px; background-color:#4170a1; float:left; }

.foot_lx{ width:393px; float:right;}
.foot_lx .foot_pic{ width:300px; margin-bottom:7px;}
.foot_lx .foot_p5{ font-size:35px; color:#a7b4ca; text-transform:uppercase; margin-bottom:16px; margin-top:-10px;}
.foot_lx_nr p{ font-size:15px; color:#fff; line-height:32px;}
.foot_lx_nr p a{ color:#fff;}

.foot_line5{ height:1px;background-color:#4170a1; margin-top:70px;}
.foot_p6{ font-size:14px; color:#9f9f9f; text-align:center; margin-top:30px;}
.foot_p6 a{color:#9f9f9f;}



/*about*/
.nybanner_box{ width:100%;  flex-shrink: 0; position:relative;}
.nybanner_box img{width: 100%;
    height: 100%;
    object-fit: cover; }

.nydh_bg{ background-color:#e4f1f7;}
.nydh_box{ width:1296px; margin:0 auto;}
.nydh_tip{ width:184px; float:left; border-left:1px solid #b6dce5;border-right:1px solid #b6dce5;}
.nydh_tip p a{ display:block; font-size:18px; color:#000; line-height:56px; text-align:center;}
.nydh_tip p a:hover{ background-color:#015aaa; color:#fff;}

.nydh_tip a.cur {background-color:#015aaa; }
.nydh_tip a.cur span {color: #fff;}


.max_box{ width:1296px; margin:0 auto; margin-top:90px; padding-bottom:100px;}

.jj_p1{ font-size:48px; color:#015aaa; margin-bottom:35px;}

.jj_nr{ margin-top:30px; margin-bottom:45px;}
.jj_nr p{ font-size:16px; color:#737373; line-height:36px;}

.jj_p2{font-size:38px; color:#015aaa; float:left;}
.jj_p3{font-size:26px; color:#727272; float:left; margin-top:12px; margin-left:21px;}

.jjxz_kuang{ float:left; margin-left:15px;}
.jjxz_kuang p{ font-size:14px; color:#737373; margin-top:2px;}


.jj_pic{ max-width:1296px!important; height:auto!important; margin:0 auto; margin-bottom:45px;}

.jj_pic1{max-width:1296px!important; height:auto!important; margin:0 auto;}




/*基本信息*/
.xinxi_box table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0; }
.xinxi_box table tr td{ padding:11px; font-size:16px; color:#333; line-height:34px; padding-top:20px; padding-bottom:20px; border:1px solid #ccc; border-top:0; border-right:0;}
.xinxi_box p{ font-size:16px; color:#333; line-height:34px;}
.xinxi_box img{ max-width:100%!important; height:auto!important;}



/*经营范围*/
.wh_pic_box{ width:648px; height:370px; overflow:hidden; float:left; background-color:#ccc;}
.wh_pic_box img{ width:648px; height:370px; transform: scale(1);transition: all 1s ease-out;  }
.wh_pic_box:hover img{transform: scale(1.1);   }

.wh_hezi{ width:648px; height:370px; float:left;}
.wh_nr{ width:545px; margin:0 auto;}
.wh_nr .wh_p1{ font-size:34px;color:#015aaa;padding-top:69px;}
.wh_nr .wh_line{ width:50px; height:3px; background-color:#015aaa; margin-top:22px; margin-bottom:22px;}
.wh_nr .wh_p2{ font-size:17px;color:#000; line-height:37px;}



/*业务与发展*/
.fz_tip{ width:647px; float:left;}
.fz_tip .fz_pic{ margin:0 auto; margin-bottom:20px;}
.fz_nr{ width:540px; margin:0 auto;}
.fz_nr p{ font-size:17px; color:#333; line-height:40px;}
.fz_nr p span{ font-size:20px;}

.fz_line{ width:1px; height:420px; float:left; background-color:#dedede;}



/*核心优势*/
.ab_left{ width:670px; float:left;}
.ab_left p{ font-size:17px; color:#333; line-height:40px;}


.ab_right{ width:550px; height:400px; float:right; overflow:hidden; border-radius:25px; background-color:#999;}



/*新闻*/
.xw_tip{ width:400px; overflow:hidden; float:left; margin-right:48px; margin-bottom:50px;}
.xw_tip:nth-child(3n){margin-right:0px;}
.xw_kuang{ width:400px; height:237px; overflow:hidden; }
.xw_kuang img{width:400px; height:237px; transform: scale(1);transition: all 0.5s ease-out; }
.xw_tip:hover .xw_kuang img{transform: scale(1.2); }
.xw_line{ height:1px; background-color:#ddd; margin-top:20px; margin-bottom:20px;}
.xw_p3{ font-size:14px; color:#999; margin-bottom:6px;}
.xw_p1{ font-size:24px; color:#666; line-height:36px; height:108px; overflow:hidden; margin-bottom:13px;}
.xw_p2{ font-size:16px; color:#bfbfbf; line-height:30px; height:90px; overflow:hidden;}
.xw_more{ font-size:14px; color:#015aaa; font-weight:bold; float:left; margin-top:15px; border-bottom:2px solid #015aaa; padding-bottom:3px;transition:all 0.4s linear;}
.xw_tip:hover .xw_more{ margin-left:12px;}
.xw_tip:hover .xw_p1{color:#015aaa;}

.news_title{width:100%; font-size:16px; color:#015aaa; line-height:35px; padding-top:15px; padding-bottom:15px; background-color:#fbfbfb; text-align:center; border-bottom:1px solid #d6d6d6;border-top:1px solid #d6d6d6;}
.news_title2{ font-size:14px;color:#666; text-align:right; margin-top:10px; font-weight:bold;}
.new_nr_wenzi{ margin-top:16px;}
.new_nr_wenzi p{ font-size:15px; line-height:35px; color:#333;}
.new_nr_wenzi p a{color:#333;}
.new_nr_wenzi img{max-width:1000px!important; height:auto!important;; margin:0 auto; margin-bottom:5px; margin-top:5px;}
.new_nr_wenzi table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0; }
.new_nr_wenzi table tr td{ padding:11px; font-size:15px; color:#333; line-height:35px;border:1px solid #ccc; border-top:0; border-right:0;}


.newspage1 { margin:0 auto; margin-top:40px;}
.newspage1 A { font-size:14px; color:#666; padding-left:15px; padding-right:15px; padding-top:9px; padding-bottom:9px; border:1px solid #999; margin-left:3px; margin-right:3px; border-radius:7px;}
.newspage1 A:hover {BACKGROUND: #015aaa;  COLOR: #FFFFFF; border:1px solid #015aaa;}
.newspage1 SPAN.current{ font-size:14px; BACKGROUND: #015aaa;COLOR: #FFFFFF;border:1px solid #015aaa; padding-left:15px; padding-right:15px;padding-top:9px;padding-bottom:9px;margin-left:3px; margin-right:3px;border-radius:7px;}


.back_bg{ background-color:#ebebeb; margin-top:20px;}
.back_bg p{ font-size:13px; color:#666; text-align:center; line-height:38px;} 
.back_bg p a{color:#666;}





/*图片*/
.product-list li {
	float: left; 
	 
}

.product-list li {
	background: none;
	width: 380px;
	height: 390px; border:1px solid #ddd;
	
	display: block;
	line-height: normal;
	overflow: hidden;
	position: relative;  background:#fff; margin-right:75px; margin-bottom:45px;
	
	
}

.product-list li:nth-child(3n){margin-right:0px;}

.product-list li figure{ display:block; text-align:center; background:#f1f1f1}
.product-list li figure img {
	width: 380px;
	height: 320px;
	transition: 424ms linear;  
}




.product-list li figcaption {
	display: block;
	color: #5d5d5d;
	font-size: 16px;
	line-height: normal;
	margin-top: 20px;
	transition: 350ms;
	text-align: center; padding-bottom:30px
}

.product-box .product-down {
	float: left;
}

.product-list li  mark {
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: rgba(0, 117, 207, 0.2);
	background: #0075cf\9;
	filter: alpha(opacity=20);
	z-index: 20;
	opacity: 0;
	transform: skewX(45deg);
	visibility: hidden;
	transition: 360ms;
}

.product-list li mark b {
	display: block;
	width: 46px;
	height: 46px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -23px;
	margin-top: -23px;
	z-index: 30;
}

.product-list li  mark b:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #0075cf;
	position: absolute;
	left: 0;
	top: 23px;
	transform: translateX(-200px);
	-webkit-transform: translateX(-200px);
	-moz-transform: translateX(-200px);
}

.product-list li  mark b:after {
	content: "";
	width: 1px;
	height: 100%;
	background: #0075cf;
	position: absolute;
	left: 23px;
	top: 0;
	transform: translateY(-200px);
	-webkit-transform: translateY(-200px);
	-moz-transform: translateY(-200px);
}

.product-list li  mark:before {
	content: "";
	width: 100%;
	height: 0%;
	border-left: 3px solid #0075cf;
	border-right: 3px solid #0075cf;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	transition: 320ms;
}

.product-list li  mark:after {
	content: "";
	width: 0%;
	height: 100%;
	border-top: 3px solid #0075cf;
	border-bottom: 3px solid #0075cf;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	transition: 320ms;
}

.product-list li:hover  mark {
	opacity: 1;
	transform: skewX(0);
	visibility: visible;
}
.product-list li:hover img{ transition:all 0.4s;transform: scale(1.1)}
.product-list li:hover mark:before {
	height: 100%;
	transition: 330ms 200ms;
}

.product-list li:hover  mark:after {
	width: 100%;
	transition: 330ms 200ms;
}

.product-list li:hover f img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
}

.product-list li:hover  mark b:before {
	transition: 355ms 180ms;
	transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
}

.product-list li:hover  mark b:after {
	transition: 355ms 240ms;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
}

.product-list li:hover figcaption {
	color: #0075cf;
}





/*lxwm*/
.lx_left{ width:600px; float:left; }
.lx_left h1{ font-size:28px; color:#015aaa; line-height:43px; margin-bottom:25px;}
.lx_left p{ font-size:18px; color:#333; line-height:42px;}
.lx_left p a{color:#333;}


.lx_right{ width:650px; height:450px; float:right;border-radius:25px; background-color:#999; overflow:hidden;}







/*产品*/
.pro_tip{ width:396px; height:460px; float:left;position:relative; border:1px solid #e1e1e1; margin-bottom:50px; margin-right:50px;transition:all 0.4s linear;}
.pro_tip .pro_pic{ width:366px; height:236px; overflow:hidden; padding-left:15px; padding-right:15px; padding-top:20px; display: table-cell;vertical-align: middle;}
.pro_tip .pro_pic img{ max-width:100%; max-height:100%; margin:0 auto;}
.pro_tip .pro_p1{ font-size:16px; color:#999; text-align:center; margin-top:27px;}
.pro_tip .pro_p2{ font-size:18px; color:#000; text-align:center; margin-top:12px;}
.pro_tip .pro_p2 a{ color:#000;}

.pro_more{ width:125px; margin:0 auto; margin-top:40px;}
.pro_more p a{ display:block; font-size:15px; color:#000; line-height:35px; text-align:center; border-radius:20px; border:1px solid #d8d8d8;transition:all 0.4s linear;}
.pro_tip:hover .pro_more p a{border:1px solid #015aaa; background-color:#015aaa; color:#fff;}




.pro_tip:nth-child(3n){margin-right:0px;}

.pro_tip:hover .pro_p1{color:#015aaa;}
.pro_tip:hover .pro_p2 a{color:#015aaa;}


.pro_tip .pro_line{ width:0; height:5px; background-color:#015aaa; position:absolute; left:0; bottom:0;transition:all 0.5s linear;}
.pro_tip:hover .pro_line{ width:100%;}



.pro_tip{
	transition:All 0.4s ease-in-out;
	-webkit-transition:All 0.4s ease-in-out;
	-moz-transition:All 0.4s ease-in-out;
	-o-transition:All 0.4s ease-in-out;
	
}
.pro_tip:hover {
	transform:translate(0,-10px);
	-webkit-transform:translate(0,-10px);
	-moz-transform:translate(0,-10px);
	-o-transform:translate(0,-10px);
	-ms-transform:translate(0,-10px);
	-webkit-box-shadow:0px 5px 15px #cccccc;
    -moz-box-shadow:0px 5px 15px #cccccc;
    box-shadow:0px 5px 15px #cccccc;
}



.pro_title{ font-size:17px; color:white; line-height:50px; text-align:center; background-color:#015aaa;font-weight:bold; margin-bottom:20px; }
.pro_nr_box table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0;}
.pro_nr_box table tr td{ padding:11px; font-size:16px; color:#333; line-height:35px; padding-top:15px; padding-bottom:15px;   border:1px solid #ccc; border-top:0; border-right:0;}
.pro_nr_box table tr td a{color:#333;}
.pro_nr_box table img{ max-width:90%!important; height:auto!important;}
.pro_nr_box p{ font-size:16px; color:#333; line-height:35px;}




















































































































